{
  "verseBefore": "Bơh măn phoon khơl adro kamoo 'yôq, adro leh tuuôq, adro gơơmq ramêq, adro păk kaxêêt manih, adro apuq atrăp, adro dưk dơơp pheep, adro akuh vangưưl, kung khơl adro đnooy lar, yôôych aduq măn ku oot hnoq laa đom hlôôk e ôôlh jaq dii lưưu hwiinh. 'Ngưq laa varơuq kaxêêt yưk vaar.\"\n\n\\ts\\*\n\\p",
  "verseAfter": "Bơh măn phoon khơl adro kamoo 'yôq, adro leh tuôq, adro thier ra'mêq, adro păk kaxêêt manih, adro puq atrap, adro dưk dơơp pheep, adro akuh vangưưl, kung khơl adro đnooy lar, yôôych aduq măn ku oot laa đom hlôôk jah vuh jaq bơơn ôôlh ji lưưu hwiinh, đơu nưq laa varơuq kaxêêt thưq vaar.\"\n\n\\ts\\*\n\\p",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 21,
  "activeVerse": 8,
  "modifiedTimestamp": "2023-08-26T08:14:13.172Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 21,
      "verse": 8
    },
    "tool": "wordAlignment",
    "groupId": "chapter_21"
  }
}
